#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
UnableToUnlockDatabase=Konnte Datenbank nicht ent-sperren
EncryptionFailure=Verschl\u00FCsselungsfehler
EnterNewSchema=Geben Sie einen neuen Feldnamen ein
EnterNewSynonym=Geben Sie einen weiteren Wert an, der das gleiche bedeutet wie
EnterNewEntry=Geben Sie einen neuen Wert ein f\u00FCr
AddingTitle=Hinzuf\u00FCgen
